Shows a system message: A single line message at the bottom of the screen.

**Important: This function is only available in the Operating System !**

---

#### Syntax:
```lua
_systemMessage(msg,time,textcol,bgcol)
```

---

#### Arguments:

* **<msg\> (String)**: The message to show.
* **[time] (Number) (`1`)**: How long the message to be shown, (in seconds).
* **[textcol] (Number) (`4`)**: The color of the text (0-15).
* **[bgcol] (Number) (`9`)**: The color of the background (0-15).